<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="16dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/status_imageView"
            android:layout_width="24dp"
            android:layout_height="19dp"
            android:background="@mipmap/ic_unit_g"
            android:scaleType="fitCenter"
            android:visibility="visible" />
        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/project_textView"
            style="@style/font_notosans_b_14sp_grey01"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:layout_marginStart="5dp"
            android:includeFontPadding="false"
            android:ellipsize="end"
            android:lineSpacingExtra="3dp"
            android:maxLines="1"
            android:text="금융상품 기획 신규사업" />
    </LinearLayout>
</LinearLayout>